# Properties

Find owners, properties, parcels and documents

 - [GET /v1/properties/{RadarID}/evictions](https://developers.propertyradar.com/api/properties/get/properties/radarid/evictions.md): Returns information about the eviction records of a property.
 - [GET /v1/properties/{RadarID}](https://developers.propertyradar.com/api/properties/get/properties/radarid.md): Returns information about the property. Use Fields param to choose fields or fieldsets to be returned. <details> <summary>Click here for fieldsets</summary> #### Grid `PType` `Address` `City` `SqFt`
 - [POST /v1/properties](https://developers.propertyradar.com/api/properties/post/properties.md): Returns properties info based on the passed Criteria and Fields. <details> <summary>Click here for fieldsets</summary> #### Grid `PType` `Address` `City` `SqFt` `Beds` `Baths` `AVM` `AvailableEquity`
 - [GET /v1/properties/{RadarID}/comps/sales](https://developers.propertyradar.com/api/properties/get/properties/radarid/comps/sales.md): Returns recent sales comps by looking up subject via RadarID. You can override the subject property values such as Beds, Bath, SqFt, etc. using the corresponding query params. This is useful if the p
 - [GET /v1/properties/{RadarID}/comps/forsale](https://developers.propertyradar.com/api/properties/get/properties/radarid/comps/forsale.md): Sale listings comps by looking up subject via RadarID. You can override the subject property values such as Beds, Bath, SqFt, etc. using the corresponding query params. This is useful if the public r
 - [GET /v1/properties/{RadarID}/parcels](https://developers.propertyradar.com/api/properties/get/properties/radarid/parcels.md): Returns the parcel shapes for a given RadarID. Make sure to iterate over the results to build a complete parcel shape for instance in cases where a parcel is bisected by a road.
 - [GET /v1/properties/{RadarID}/transactions](https://developers.propertyradar.com/api/properties/get/properties/radarid/transactions.md): Returns filtered transaction history including user modifications. Fields defaults to the backward-compatible Standard fieldset; custom field lists accept at most 50 field IDs. <details> <summary>Clic
